Subject: Re: hydro auction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Oct 1999 03:29:00 -0700 (PDT)

Thanks Mona, good summary.  I would like to discuss making the following 
proposals to the commission:

1)  Require PG&E to submit their evaluation criteria and weighting in advance 
of the auction.  This will help eliminate any subjectivity that favors their 
affiliate.  If the commission is interested in a fair auction with no 
preference given to pge gen, this request should be hard to argue with.  It 
may also give us information about how they will try to move this process in 
pge gen's favor.  It also gives us a platform to debate the auction process 
and gain some additional concessions.

2)  Propose that any negative tax ramifications for ratepayers and state 
residents resulting from a sale to the affiliate should be factored out of 
the affiliate's bid.  This will create a more level playing field and 
maximize the value to ratepayers.  We may want to get Arthur Anderson 
involved in helping with this assessment.

3)  Have the bids independently evaluated by one or more third parties 
selected by consensus of the interested parties.

Also, are there any market power issues with the affiliate owning this much 
generation in the utility service area?  How could the affiliate 
theoretically abuse this generation to benefit the utility or PG&E corp?  
These issues should also be highlighted in any filing. 

The outcome of this auction is extremely important to EES.  We stand to make 
considerably more money the higher the sale price.  From my perspective, it's 
a top priority for us to apply whatever resources are needed to ensure a fair 
auction.  The other factor to consider is time, which works against us.

I would appreciate discussing our plan of action in this proceeding.  If we 
need to develop a plan, we are more than happy to help.

Mike

Mona L Petrochko
10/04/99 08:07 PM
To: Mike Harris/HOU/EES@EES
cc: Dennis Benevides/HOU/EES@EES, Greg Cordell/HOU/EES@EES, Jeff 
Dasovich/SFO/EES@EES, Paul Kaufman, Susan J Mara/SFO/EES@EES, Sandra 
McCubbin/SFO/EES@EES 
Subject: Re: hydro auction  

The question is legitimate.  With the potential for exchanges among 
affiliates being very real, the only possible solution is to either prohibit 
affiliate participation or make iron-clad the confidentiality/non-disclosure 
agreement.  Of course, once you allow the affiliate to participate, being 
able to determine if an "inappropriate" transfer of information has occurred 
is almost impossible.  The other problem is that Enron has been an advocate 
of affiliate participation in the sale of assets, as long as the relationship 
was arms-length and no preferential treatment was provided.  As proposed, 
PG&E states that its affiliate will be treated the same as other bidders.  
So, I think that leaves us with buttressing the proposed confidentiality 
language to prevent such exchanges as much as possible.

We would also have to assume, for the information to be beneficial to PG&E's 
affiliate, that it would result in PG&E Gen obtaining the assets.  As 
proposed by PG&E, they would have to be the highest bidder, taking into 
consideration certain tax benefits associated with the sale to an affiliate 
(PG&E's proposal, not my assessment).  In other words, PG&E claims that the 
ultimate determination of the winning bidder is price.  If the result was 
that PG&E Gen paid more for these assets than anyone else, it becomes a 
little more difficult to claim that the auction was unfair.  

However, I believe that the ultimate determination is price, with a caveat.  
The caveat is acceptance by PG&E of amendments to the attached service 
agreements.  PG&E allows for bidders to submit amendments to the service 
agreements, but PG&E retains the right to reject the amendments if not 
acceptable to them.  PG&E Gen may know what amendments are and are not 
acceptable.  That may be the inside track for the affiliate.  But again, I 
think it brings us back to ensuring equitable treatment as much as possible 
in the auction protocol rather than preventing PG&E Gen from participating.

If you feel this is not adequate, please let me know.

	Enron Energy Services
	
	From:  Mike Harris                           10/04/99 04:42 PM
	Phone No: 713 853-6091

To: Mona L Petrochko/SFO/EES@EES
cc: Dennis Benevides, Greg Cordell/HOU/EES@EES 
Subject: hydro auction

Mona,
Jeff pointed me to you.  Below are some concerns I have on the PG&E hydro 
auction.  What are your thoughts on the opportunity for PG&E Gen to adversely 
affect the auction outcome through access to non-public information?  Also, 
how strong are the mitigants against this behavior?

Mike
---------------------- Forwarded by Mike Harris/HOU/EES on 10/04/99 06:40 PM 
---------------------------

	Enron Energy Services
	
	From:  Mike Harris                           10/04/99 06:32 PM
	Phone No: 713 853-6091

To: Jeff Dasovich/SFO/EES@EES
cc:  
Subject: hydro auction

Jeff,
Who is handling the PG&E hydro auction?  

I have a concern about PG&E Generation's participation in this auction.  
Every press release from PG&E on this topic goes out of its way to state that 
PG&E Gen will be a bidder.  My concern is their access to non-public 
information and how this may skew the results of the auction.  If you're the 
person on this, let's talk.  If not, pls let me know who is.  Hope you're 
doing well.

Mike